<?xml version="1.0" standalone="yes"?>
<DSServer xmlns="http://tempuri.org/DSServer.xsd">
  <Mods>
    <Name>@RCGRP</Name>
    <Type>0</Type>
    <WebPage />
    <SequenceID>0</SequenceID>
  </Mods>
</DSServer>